.mycarousel-content {
    a{
        
    }
    
}

.gallery {
    background: transparent;
    width: 100%;
    margin:0 auto;
  }
  
  .gallery-cell {
    width: 28%;
    height: auto;
    margin-right: 10px;
    box-shadow: 0 .2rem .1rem rgba($black, .4);
    border-radius: 1.5rem;
    background: $white;
    counter-increment: gallery-cell;
    cursor: pointer;
    transition: all .3s ease-in-out;
    
    &:hover {
        transform:scale(1);
        transition: all .3s ease-in-out
    }
  }
  
  .gallery-cell.is-selected {
    background: transparent;
    // z-index: -2 !important;
    
  }
  
  /* cell number */
  .gallery-cell:before {
    display: block;
    text-align: center;
    content: '';
    line-height: 200px;
    font-size: 80px;
    color: white;
    
  }
  

  
  